/*
** 1998-05-23 -	Header file for the native COPY command implementation. Shortish.
*/

/* These serve as utility functions for other modules (e.g. cmd_move). */
gboolean	copy_file(MainInfo *min, const gchar *from, const gchar *to, struct stat *sstat);
gboolean	copy_device(MainInfo *min, const gchar *from, const gchar *to, struct stat *sstat);
gboolean	copy_dir(MainInfo *min, const gchar *from, const gchar *to);
gboolean	copy_link(MainInfo *min, const gchar *from, const gchar *to);

gint		cmd_copy(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);

void		cfg_copy(MainInfo *min);
